body {
	margin: 0;
	padding: 0;
	background: #000;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
    font-size: 1.0em;
	color: #000000;
	position: relative;
    overflow: auto;
    }


*
{
margin: 0 auto 0 auto;
text-align:left;
}

#header 
    {
    margin: 0;
	padding: 1px ;
	height: 0.90cm;
	text-indent: 0px;
	background: #660000;
    position:relative;
    left:0px;
    top:0px;
    text-align: center;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 0.9em;
    font-weight:bold;
    color:#FFFF00;
    }

#page
  {
  margin: 0 auto 0 auto; 
  Width: 80%;
  height: 100%;  
  position: relative; 
  overflow: auto; 
  background: #F5FFFF;
  }



.title
{
position:relative;
top:11%;
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.5em;
font-weight:bold;
color:yellow;
}


.articleTitle
{
text-align: center;
padding-left:0cm;
padding-top:10px;
padding-bottom:15px;
color: #6A0020;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
}

.articleContent
{
width:auto;
position:relative;
padding-left:3cm;
padding-right:3cm;
color:#101214;
text-align:left;    
overflow: hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
line-height:120%;
}


.articleContent a:link 
{
color:#0000FF;
text-decoration:underline;
font-size:1.0em;
}    /* unvisited link  was #FF0000*/

.articleContent a:hover {color:#FF0000;text-decoration:underline;}   /* mouse over link #FF00FF*/
.articleContent a:active {color:#00FF00;text-decoration:underline;}  /* selected link  was #0000FF*/

.articleContent a:visited 
{
color:#0000FF;
text-decoration:underline;
font-size:1.0em;
} /* visited link #00FF00*/

blockquote 
{
 width: 80%;
 float: left;
 margin-left:0cm;
 margin-right: 1cm;
 margin-bottom:.75cm;
 padding-left: 1cm;
 padding-right: 2cm;
 background-color: #E6F3F8;
 }



.blockquote 
{
 width: 80%;
 float: left;
 margin-left:0cm;
 margin-right: 1cm;
 margin-bottom:.75cm;
 padding-left: 1cm;
 padding-right: 2cm;
 background-color: #E6F3F8;
 }

 div.img
  {
  margin:2px;
  height:auto;
  width:auto;
  float:right;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }
 
 
.bldarw {

font-size: 125%;           
font-size: 1.25em;
font-weight:bolder;
 }
 
#hMenu {
	border-style: solid;
	border-color: none;
	border-width: 1px 0;
	height: 20px;
	background-color: #F5DEB3; 
	padding: 0 0 0 0px;
    font-size: 1.0em;
	}
	
	#hMenu ul {
		list-style-type:none;
        margin: 0px 0px 0px 0px;
		margin: 0px;
       	background-color: #F5DEB3; 
        list-style: none;
		text-align: center;
        overflow:hidden;
		}       
        
	#hMenu ul li {
		
        display: inline;
        font-size: 100%;
        font-size: 1.0em;
		padding: 0px 0px 0px 0px;
		color: black;
        background-color: #F5DEB3; 
        }
        
    #hMenu ul li#lftarw {
		text-decoration:none;
        display: inline;
        font-size: 200%;           
        font-size: 2.0em;
        font-weight:bolder;
        padding: 0px;
        color: black;
   		background-color: #F5DEB3;
		}   
       
    #hMenu ul li #rgtarw {
	    display: inline;
        font-size: 200%;           
        font-size: 2.0em;
        font-weight:bolder;
        padding: 0px;
        color: black;
   		background-color: #F5DEB3;
		} 
        
	#hMenu ul li#frst {
		padding: 0px;
   		background-color: #F5DEB3;
		}

	#hMenu ul li a:link, a:visited {
		
        width: 50px;
        color: black;
        text-align:center;
        padding:4px;
        text-decoration:none;
        font-weight:bold;
        font-size: 0.875em;
		text-decoration: none;
		padding: 3px 8px;
		}    
        
	#hMenu ul li a:hover {
		text-decoration: none;
		background-color:lightblue;
		}    
        
	#hMenu ul li a:active {
		text-decoration: none;
		background-color: #D3D3D3; 
		}    



#pageContent
{
width: 680px;
height:auto;
padding-bottom:20px;
}

#footer {

	width: 100%;
	height:1.0cm;
	background: #F5DEB3;
text-align:left;
font-size:0.9em;
color:#000000;
padding-top:0.05cm;
}

#footer a
{
font-size:0.9em;
color:black;
text-decoration: none;
}

#footer a:hover 
{
text-decoration: none;
background-color:lightblue;
}  



div#previousmenu{
	position: relative;
    padding-left: 0.2cm;
    text-align: left;
    float:left;
    top:0.1cm;
	width:48%;

}
div#nextmenu{
	position: relative;
    float: left;
	float:left;
    padding-left: 0.2cm;
    text-align: left;
    top: 0.1cm;
	width:48%;
}


html, body 
{
text-align: center;
}
p {text-align: left;}
